.main_post_slider{width:100%;}
.main_post_slider .overlay-outer{position:relative;}
.main_post_slider .overlay-outer > .overlay-inner{position:absolute;left:0;bottom:0;text-align:left;}
.main_post_slider .overlay-outer > .overlay-inner .entry-title > a{font-size: 3.75rem;font-weight: bold;letter-spacing:-0.024em;}
.main_post_slider .overlay-outer > .overlay-inner .post-meta a{font-size: 1rem;letter-spacing:-0.024em;}
.main_post_slider .overlay-outer > .overlay-inner .view-post-button a{background:#E41314;border-radius:15px;}
.main_post_slider .overlay-outer > .overlay-inner .view-post-button a > span{font-size: 0.6875rem;letter-spacing:-0.024em;}

.google_ads{background:#E6E6E6;color:#ffffff;text-align:center;width:100%;min-height:100px;}

.overlay-outer > .overlay-inner .view-post-button a{background:#E41314;border-radius:15px;}
.overlay-outer > .overlay-inner .view-post-button a > span{font-size: 0.6875rem;letter-spacing:-0.024em;}
.main_cat .pk-featured-categories-tiles{grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));}
/* .cnvs-block-section-sidebar-sticky-top .cnvs-block-section-sidebar-inner{position:relative;} */

.meta-category {line-height:1;}
.meta-category .post-categories{display: inline-block;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: normal;line-height: 1;height: 1em;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .comment .fn a, .cnvs-block-posts-sidebar:not(.cnvs-block-posts-sidebar-slider) .entry-title a, .pk-widget-posts:not(.pk-widget-posts-template-slider) .entry-title a {display: inline-block;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: normal;line-height: 1.2;height: 2.4em;}

.post-archive .post:not(.post-standard) .post-excerpt {font-size: 0.9em;display: inline-block;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: normal;line-height: 1.2;height: 6em;}

.pk-share-buttons-post-loop .pk-share-buttons-item .pk-share-buttons-icon, .pk-share-buttons-block-posts .pk-share-buttons-item .pk-share-buttons-icon {transition: 0.2s ease all;background: #C4C4C4;border-radius: 50%;color: #ffffff;width: 26px;line-height: 26px;text-align: center;}

 .comment-reply-title, .nav-links, .title-block, .section-heading, .cnvs-block-section-heading, section.related.products > h2, .pk-inline-posts-title, .pk-toc-title, .pk-block-contributors .pk-author-posts > h6{text-transform:none !important;font-size:1.438rem !important;font-weight:bold;}

 .cnvs-block-posts-sidebar h2.entry-title a{font-size:1.125rem;font-weight:normal;}

 .navbar-col:last-child > div > ul > li:first-child > a > img {
  border-radius: 50%;
  margin-top: -5px;
  background: #ffffff;
  padding: 3px;
}
/*
     FILE ARCHIVED ON 11:13:01 Feb 11, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:39:09 Aug 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.438
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.038
  esindex: 0.006
  cdx.remote: 8.229
  LoadShardBlock: 80.435 (3)
  PetaboxLoader3.datanode: 152.772 (5)
  load_resource: 140.001 (2)
  PetaboxLoader3.resolve: 59.511 (2)
*/